<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Comfortaa-Bold.ttf">
            <string>Comfortaa-Bold</string>
            <string>Comfortaa-Bold</string>
        </mutableArray>
        <mutableArray key="MyriadPro-Regular.otf">
            <string>MyriadPro-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="headerCell" id="KGk-i7-Jjw" customClass="SettingsCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Follow people" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BXx-yl-cM3">
                        <rect key="frame" x="100" y="10" width="121" height="23"/>
                        <fontDescription key="fontDescription" name="Comfortaa-Bold" family="Comfortaa" pointSize="18"/>
                        <color key="textColor" red="0.50588235294117645" green="0.50980392156862742" blue="0.50980392156862742" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="BXx-yl-cM3" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="RMq-C6-6om"/>
                    <constraint firstItem="BXx-yl-cM3" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="l7L-bL-FaM"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" red="0.50588235294117645" green="0.50980392156862742" blue="0.50980392156862742" alpha="0.23461254222972974" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="titleLabel" destination="BXx-yl-cM3" id="NfC-Rj-OLg"/>
            </connections>
            <point key="canvasLocation" x="416" y="182"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="contentCell" id="9nk-3H-Lsp" customClass="SettingsCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="40"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="9nk-3H-Lsp" id="2D8-NG-1KF">
                <rect key="frame" x="0.0" y="0.0" width="320" height="39"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Replug's" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KeF-w6-qZ0">
                        <rect key="frame" x="15" y="10" width="275" height="19"/>
                        <fontDescription key="fontDescription" name="Comfortaa-Bold" family="Comfortaa" pointSize="15"/>
                        <color key="textColor" red="0.30196078431372547" green="0.30196078431372547" blue="0.30588235294117649" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="settingsArrow" translatesAutoresizingMaskIntoConstraints="NO" id="F4S-cn-nJe">
                        <rect key="frame" x="298" y="14" width="7" height="12"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="F4S-cn-nJe" secondAttribute="height" multiplier="7:12" id="NHL-1A-a83"/>
                        </constraints>
                    </imageView>
                    <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="settingsUnSelected" translatesAutoresizingMaskIntoConstraints="NO" id="y9X-UK-4cj">
                        <rect key="frame" x="294" y="14" width="11" height="11"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="y9X-UK-4cj" secondAttribute="height" multiplier="1:1" id="uud-gZ-pAM"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="y9X-UK-4cj" secondAttribute="trailing" constant="15" id="3sh-tu-0Hb"/>
                    <constraint firstItem="y9X-UK-4cj" firstAttribute="centerY" secondItem="2D8-NG-1KF" secondAttribute="centerY" id="7Rx-Fb-Arc"/>
                    <constraint firstItem="KeF-w6-qZ0" firstAttribute="top" secondItem="2D8-NG-1KF" secondAttribute="top" constant="10" id="B08-Xb-jf7"/>
                    <constraint firstAttribute="trailing" secondItem="F4S-cn-nJe" secondAttribute="trailing" constant="15" id="F3v-RH-FkA"/>
                    <constraint firstItem="F4S-cn-nJe" firstAttribute="leading" secondItem="KeF-w6-qZ0" secondAttribute="trailing" constant="8" id="I0Y-zn-WJ8"/>
                    <constraint firstItem="F4S-cn-nJe" firstAttribute="centerY" secondItem="2D8-NG-1KF" secondAttribute="centerY" id="OrR-72-R8g"/>
                    <constraint firstItem="KeF-w6-qZ0" firstAttribute="leading" secondItem="2D8-NG-1KF" secondAttribute="leading" constant="15" id="XJO-39-Ldf"/>
                    <constraint firstAttribute="bottom" secondItem="KeF-w6-qZ0" secondAttribute="bottom" constant="10" id="gy4-ai-pmC"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <connections>
                <outlet property="icon" destination="F4S-cn-nJe" id="TVx-0j-UNW"/>
                <outlet property="iconSelected" destination="y9X-UK-4cj" id="dyT-KG-hdw"/>
                <outlet property="titleLabel" destination="KeF-w6-qZ0" id="xza-CK-OOR"/>
            </connections>
            <point key="canvasLocation" x="416" y="305"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="contentCellPrivate" rowHeight="57" id="gSa-Ot-qlR" customClass="SettingsCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="57"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="gSa-Ot-qlR" id="JW5-wf-J7C">
                <rect key="frame" x="0.0" y="0.0" width="320" height="56"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Only people you accept can view your account on Gifplug" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KhQ-1t-CDi">
                        <rect key="frame" x="15" y="10" width="297" height="29"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="297" id="YDC-fA-W6N"/>
                            <constraint firstAttribute="height" constant="29" id="b26-0z-KiF"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="MyriadPro-Regular" family="Myriad Pro" pointSize="14"/>
                        <color key="textColor" red="0.43529411764705883" green="0.4392156862745098" blue="0.44705882352941173" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="KhQ-1t-CDi" firstAttribute="centerY" secondItem="JW5-wf-J7C" secondAttribute="centerY" constant="-3.5" id="Dzy-hO-aou"/>
                    <constraint firstItem="KhQ-1t-CDi" firstAttribute="centerX" secondItem="JW5-wf-J7C" secondAttribute="centerX" constant="3.5" id="RHa-h7-DWi"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <point key="canvasLocation" x="416" y="462.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="settingsArrow" width="7" height="12"/>
        <image name="settingsUnSelected" width="11" height="11"/>
    </resources>
</document>
